--[[
************************************************************************
Project				: Broker_TradeCooldowns
Author				: zhinjio
Project Revision	: 1.12.0-release
Project Date		: 20090316085226

File				: Locales\zhTW.lua
Commit Author		: dessa
Commit Revision		: 55
Commit Date			: 20090205021824
************************************************************************
Description    :
    Taiwan translation strings
TODO        :
************************************************************************
(see bottom of file for changelog)
************************************************************************
--]]
local L = LibStub:GetLibrary("AceLocale-3.0"):NewLocale( "BTC", "zhTW" )
if not L then return end

L["Affliction"] = "痛苦"
L["Alchemy"] = "鍊金術"
L["Arcane"] = "秘法"
L["Armor Proficiencies :"] = "護甲精通:"
L["Arms"] = "武器"
L["Assassination"] = "刺殺"
L["Author : "] = "作者:"
L["Axes"] = "單手斧"
L["Balance"] = "平衡"
L["Beast Mastery"] = "野獸控制"
L["Blacksmithing"] = "鍛造"
L["Blood"] = "血魄"
L["Bows"] = "弓"
L["Build Date : "] = "日期:"
L["Class Skills :"] = "職業技能:"
L["Click for Configuration"] = "點擊後進行配置"
L["Cloth"] = "布甲"
L["Combat"] = "戰鬥"
L["Cooking"] = "烹飪"
L["Cooldowns :"] = "冷卻中:"
L["Crossbows"] = "弩"
L["Daggers"] = "匕首"
L["Database upgraded to %s"] = "資料庫升級到 %s"
L["Database Version : "] = "資料庫版本:"
L["Debug"] = "除錯"
L["DEBUG_DESC"] = "勾選後在聊天視窗中顯示除錯訊息"
L["Defense"] = "防禦"
L["Demonology"] = "惡魔"
L["Destruction"] = "毀滅"
L["DETECTED_SPELLCAST"] = "未能獲取到技能的冷卻時間，請打開該專業視窗，以便重新獲取冷卻訊息。"
L["Diamonds"] = "變換寶石"
L["Discipline"] = "戒律"
L["Display Options"] = "顯示選項"
L["DISPLAY_OPTIONS_DESC"] = "決定哪些需要顯示的項目"
L["Elemental Combat"] = "元素"
L["Elements"] = "元素轉化"
L["Elune's Lantern"] = "艾露恩的燈籠"
L["Enchanting"] = "附魔"
L["Engineering"] = "工程學"
L["Enhancement"] = "增強"
L["Feral Combat"] = "野性戰鬥"
L["Fire"] = "火焰"
L["First Aid"] = "急救"
L["Fishing"] = "釣魚"
L["Frost"] = "冰霜"
L["Fury"] = "狂怒"
L["GENERAL_INFO_DESC"] = "一般插件的訊息"
L["General Information"] = "一般訊息"
L["Guns"] = "槍械"
L["Helpful Translators (thank you) : %s"] = "譯者: %s"
L["Herbalism"] = "草藥學"
L["Holy"] = "神聖"
L["Inscription"] = "銘文學"
L["Jewelcrafting"] = "珠寶設計"
L["Language: Common"] = "語言:通用語"
L["Language: Darnassian"] = "語言:達納蘇斯語"
L["Language: Draenei"] = "語言:德萊尼語"
L["Language: Dwarven"] = "語言:矮人語"
L["Language: Gnomish"] = "語言:地精語"
L["Language: Gutterspeak"] = "語言:不死族語"
L["Language: Orcish"] = "語言:獸人語"
L["Languages :"] = "語言:"
L["Language: Taurahe"] = "語言:牛頭人語"
L["Language: Troll"] = "語言:食人妖語"
L["Leather"] = "皮甲"
L["Leatherworking"] = "製皮"
L["Lockpicking"] = "開鎖"
L["Maces"] = "單手錘"
L["Mail"] = "鎖甲"
L["Marksmanship"] = "射擊"
L["Mining"] = "採礦"
L["My Skills :"] = "我的技能:"
L["Plate Mail"] = "鎧甲"
L["Polearms"] = "長柄武器"
L["Professions :"] = "專業技能:"
L["Protection"] = "防護"
L["Ready"] = "已就緒"
L["Restoration"] = "恢復"
L["Retribution"] = "懲戒"
L["Riding"] = "騎術"
L["Runeforging"] = "符文鑄造"
L["Salt Shaker"] = "篩鹽器"
L["Secondary Skills :"] = "次要技能:"
L["Select Cooldown to Display"] = "選擇要顯示的冷卻"
L["Shadow"] = "暗影"
L["Shield"] = "盾牌"
L["Show Armor"] = "顯示護甲精通"
L["SHOW_ARMOR_DESC"] = "開啟後將顯示護甲精通的情況"
L["Show Class"] = "顯示職業技能"
L["SHOW_CLASS_DESC"] = "開啟後將顯示職業技能的情況"
L["SHOW_LANGUAGE_DESC"] = "開啟後將顯示語言情況"
L["Show Languages"] = "顯示語言"
L["Show Secondary"] = "顯示次要技能"
L["SHOW_SECONDARY_DESC"] = "開啟後將顯示輔助技能的情況"
L["Show Text"] = "顯示文字"
L["SHOW_TEXTCD_DESC"] = "選擇一個冷卻技能顯示在標題上"
L["SHOW_TEXT_DESC"] = "勾選後在標題中顯示一個冷卻技能"
L["Show Weapons"] = "顯示武器技能"
L["SHOW_WEAPONS_DESC"] = "開啟後將顯示武器技能"
L["Skinning"] = "剝皮"
L["Snowmaster 9000"] = "雪王9000型"
L["Staves"] = "法杖"
L["Subtlety"] = "敏銳"
L["Survival"] = "生存"
L["Swords"] = "單手劍"
L["Tailoring"] = "裁縫"
L["Thrown"] = "投擲武器"
L["Tooltip Scale"] = "提示框縮放"
L["TOOLTIP_SCALE_DESC"] = "調節提示框的大小"
L["Two-Handed Axes"] = "雙手斧"
L["Two-Handed Maces"] = "雙手錘"
L["Two-Handed Swords"] = "雙手劍"
L["Unarmed"] = "徒手戰鬥"
L["Unholy"] = "穢邪"
L["Unknown skill : %s"] = "未知技能: %s"
L["Version : "] = "版本:"
L["Wands"] = "魔杖"
L["Weapon Skills :"] = "武器技能:"


--[[
************************************************************************
CHANGELOG:

Date : 1/15/09
	switched to using wowace's auto-localization stuff
Date : 10/29/08
	Initial version
************************************************************************
]]--